@font-face {
    font-family: '2dumbregular';
    src: url('../fonts/2Dumb-webfont.eot');
    src: url('../fonts/2Dumb-webfont.woff') format('woff'),
         url('../fonts/2Dumb-webfont.ttf') format('truetype'),
         url('../fonts/2Dumb-webfont.svg#2dumbregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'candela_boldbold';
    src: url('../fonts/CandelaBold-webfont.eot');
    src: url('../fonts/CandelaBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/CandelaBold-webfont.woff') format('woff'),
         url('../fonts/CandelaBold-webfont.ttf') format('truetype'),
         url('../founts/CandelaBold-webfont.svg#candela_boldbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'candelabook';
    src: url('../fonts/CandelaBook-webfont.eot');
    src: url('../fonts/CandelaBook-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/CandelaBook-webfont.woff') format('woff'),
         url('../fonts/CandelaBook-webfont.ttf') format('truetype'),
         url('../fonts/CandelaBook-webfont.svg#candelabook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'candelabold_italic';
    src: url('../fonts/CandelaBoldItalic-webfont.eot');
    src: url('../fonts/CandelaBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/CandelaBoldItalic-webfont.woff') format('woff'),
         url('../fonts/CandelaBoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/CandelaBoldItalic-webfont.svg#candelabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GothamRoundedBold';
    src: url('../fonts/gothamrnd-bold.eot');
    src: url('../fonts/gothamrnd-bold.eot') format('embedded-opentype'),
         url('../fonts/gothamrnd-bold.woff') format('woff'),
         url('../fonts/gothamrnd-bold.ttf') format('truetype'),
         url('../fonts/gothamrnd-bold.svg#GothamRoundedBold') format('svg');
}

@font-face {
    font-family: 'GothamRoundedBook';
    src: url('../fonts/gothamrnd-book.eot');
    src: url('../fonts/gothamrnd-book.eot') format('embedded-opentype'),
         url('../fonts/gothamrnd-book.woff') format('woff'),
         url('../fonts/gothamrnd-book.ttf') format('truetype'),
         url('../fonts/gothamrnd-book.svg#GothamRoundedBook') format('svg');
}
@font-face {
    font-family: 'GothamRoundedMedium';
    src: url('../fonts/gothamrnd-medium.eot');
    src: url('../fonts/gothamrnd-medium.eot') format('embedded-opentype'),
         url('../fonts/gothamrnd-medium.woff') format('woff'),
         url('../fonts/gothamrnd-medium.ttf') format('truetype'),
         url('../fonts/gothamrnd-medium.svg#GothamRoundedMedium') format('svg');
}
@font-face {
    font-family: 'GothamRoundedLight';
    src: url('../fonts/gothamrnd-light.eot');
    src: url('../fonts/gothamrnd-light.eot') format('embedded-opentype'),
         url('../fonts/gothamrnd-light.woff') format('woff'),
         url('../fonts/gothamrnd-light.ttf') format('truetype'),
         url('../fonts/gothamrnd-light.svg#GothamRoundedLight') format('svg');
}